Subject: Re: [lojban] translation exercise...

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 28 Aug 2002 04:31:21 +0000

la rab.spir cusku di'e

> > ia DEI selSA'a ZE'e BA
> > i RANji LO'e VITno UA
> > i LO la'E di'U nalDJUno CO'a SANga RU
> > gi'E ba CA'o ZE'e SANga KI'u LE du'U
>
>Because of what the tune does, you have an illegal pause in the middle
>of "la'e".

Ok, I don't know the song, I was just following the pattern you had.

>I do like the first line, except the "ia" is unnecessary.
>dei CU. selSA'a ZE'e BA
>
>... and in fact, since it's not required to rhyme with anything anymore,
>"selsa'a" could be replaced with "se sanga", which I prefer, and then
>the weird pause after cu isn't necessary.
>
>dei CU se SANga ZE'e BA

Good, but, I prefer {ca} instead of {cu}. I don't like forcing
a {cu} where it is not needed.

>The third line is just hard to understand.

{lo la'e di'u naldjuno} is just {lo naldjuno pe la'e di'u},
"some not-knowers of the above". The point of the song is that
people start to sing it not knowing what they're getting into,
right? ({la'e di'u} should be a one syllable word, that's what
makes it harder to understand...)

>The fourth doesn't parse
>unless you switch "ze'e" and "ca'o".

{ze'e ca'o} is fine, or maybe even better {ze'e ru'i}.
So, the improved version:

dei CA se SANga ZE'e BA
i RANji LO'e VITno IA
i LO la'E di'U nalDJUno CO'a SANga RU
gi'E ba ZE'e RU'i SANga KI'u LE du'U

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx